/**
* Content styles
*
* Order: headings, copy, images, links, forms, search
**/


body {
	color: #6d6d6d;
	font: 12px Helvetica, Arial, sans-serif;
}


/* Headings */

h1 {
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	font-size: 24px;
	color: #2c9e04;
}

body#state-home h1 {
	background: transparent url(../images/bg_state_home_h1.png) 0 100% no-repeat;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
}

h2 {
	margin: 0 0 8px 0;
	line-height: 1.25em;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	font-size: 20px;
	color: #000;
}

	#column-left h2,
	#column-right h2 {
		background: transparent url(../images/deco_home_cols.png) 0 100% no-repeat;
		margin: 0 0 15px 0;
		padding: 0 0 10px 0;
		color: #2c9e04;
	}
	
	body#state-home #column-left h2,
	body#state-home #column-right h2 {
		background: transparent url(../images/bg_state_home_h2.png) 0 100% no-repeat;
		margin: 0 0 10px 0;
	}

	body#home #careers-bar h2,
	body#home #news-bar h2 {
		background: transparent url(../images/sep_sidebar.png) 0 100% no-repeat;
		margin: 0 0 15px 0;
		padding: 18px 0 5px 0;
		color: #2c9e04;
	}

	#bnr-pic h2 {
		position: absolute;
		left: 50px;
		bottom: 40px;
		text-shadow: 0 1px 3px #000000;
		font-size: 36px;
		color: #fff;
	}

h3 {
	margin: 0 0 10px 0;
	line-height: 1.25em;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #2c9e04;
}

	div.home-news-item h3 {
		background: url("../images/deco_links.png") no-repeat scroll 0 0 transparent;
		padding: 0 0 0 18px;
		font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-weight: bold;
		font-size: 12px;
		color: #2c9e04;
	}
		
	div.slider-item h3 {
		margin: 0 0 8px 0;
		line-height: 1.1em;
		font-family: "HelveticaNeue-UltraLight", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-weight: 100;
		font-size: 22px;
		color: #000;
	}
		
	#footer h3 {
		font-family: "HelveticaNeue-UltraLight", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-weight: 300;
		color: #000;
	}

	#careers-bar h3 {
		color: #000;
	}

h4 {
	margin: 0 0 8px 0;
	line-height: 1.4em;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	font-size: 12px;
	color: #000;
}

#sponsor-bar h4 {
	padding: 20px 0 0 0;
	margin: 0 0 3px 0;
}

/* Copy */

p {
	margin: 0 0 10px 0;
	line-height: 1.4em;
	font-size: 12px;
}

p.vert-mid * { 
	vertical-align: middle;
}

p.supporter-title {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
}

p.supporter-logo {
	text-align: center;
}

#breadcrumb p {
	margin: 0;
	text-transform: uppercase;
	line-height: 1em;
	font-size: 11px;
	color: #656565;
}

#news-bar p.all {
	padding: 10px 0 0 0;
}

body#home #column-left p,
body#home #column-right p {
	position: absolute;
	right: 14px;
	top: 10px;
}
	
#footer p.copyright {
	margin-top: 20px;
	text-align: center;
	color: #727272;
}

#search p {
	margin: 0;
	line-height: 32px;
	text-align: center;
}

#search img {
	vertical-align: middle;
	margin-top: -6px;
}

p.right {
	float: right;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

hr {
	display: none;
}

.mainbar ul {
	list-style-type: disc;
	padding: 0 0 0 0;
	margin: 0 0 1em 2em;
}

.mainbar ol {
	margin: 0 0 1em 2em;
	padding: 0 0 0 0;
	list-style-type: decimal;
}

.mainbar li {
	margin: 0 0 .75em 0;
	line-height: 1.4em;
}

	.mainbar ul ul,
	.mainbar ol ul {
		margin: .5em 0 .75em 3em;
	}
	
	.mainbar ol ol,
	.mainbar ul ol {
		margin: .5em 0 .75em 3em;
		list-style-type: lower-alpha;
	}
		
body#home #column-left ul,
body#home #column-right ul {
	margin: 0 0 10px 0;
}

body#state-home #column-right ul {
	margin: 0 0 20px 0;
}
	
body#home #column-left li,
body#home #column-right li,
body#state-home #column-right li {
	background: url("../images/deco_links.png") no-repeat scroll 0 3px transparent;
	margin: 0 0 7px 0;
	padding: 0 0 0 18px;
	list-style-type: none;
	line-height: 1.4em;
}
		
		
		
#footer-left ul {
	margin: 0 0 10px 0;
}

#footer-left li,
#footer-left li {
	background: url("../images/deco_arw_grey.gif") no-repeat scroll 0 3px transparent;
	margin: 0 0 7px 0;
	padding: 0 0 0 12px;
	list-style-type: none;
	line-height: 1.4em;
	float: left;
	width: 30%;
}

#footer-left li a {
	display: block;
}


/* Images */

#logo img {
	margin: 0 0 0 23px;
	display: block;
	border: 0;
}

#banner img {
	display: block;
	border: 0;
	margin: 0;
}

#banner #bnr-text p.supporter-logo img {
	display: inline;
}

#banner #bnr-text p.supporter-title img {
	display: block;
}

div.slider-item img {
	display: block;
	margin: 0 0 8px 0;
}

img.left {
	float: left;
	margin: 0 10px 5px 0;
}

img.right {
	float: right;
	margin: 0 0 5px 10px;
}

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

a img {
	border-style: none;
}

#careers-bar div.video-thumb img {
	position: absolute;
	top: 33px;
	left: 0;
}


/* Links */

a:link,
a:visited {
	text-decoration: underline;
	color: #656565;
}

a:hover,
a:focus,
a:active {
	text-decoration: underline;
	color: #2c9e04;
}

#logo img a {
	outline: none;
}

#column-left p.link a:link,
#column-left p.link a:visited,
#column-right p.link a:link,
#column-right p.link a:visited {
	text-decoration: none;
	text-shadow: 1px 1px 1px #888;
	color: #fff;
}

#column-left p.link a:hover,
#column-left p.link a:focus,
#column-left p.link a:active,
#column-right p.link a:hover,
#column-right p.link a:focus,
#column-right p.link a:active {
	text-decoration: none;
	text-shadow: 1px 1px 1px #000;
	color: #fff;
}

#careers-bar p a:link,
#careers-bar a:visited {
	text-decoration: none;
}

#careers-bar a:hover,
#careers-bar a:focus,
#careers-bar a:active {
	text-decoration: none;
}

div.home-news-item a:link, #careers-bar a:link,
div.home-news-item a:visited, #careers-bar a:visited {
	text-decoration: none;
	color: #000;
}

div.home-news-item a:hover, #careers-bar a:hover,
div.home-news-item a:focus, #careers-bar a:focus,
div.home-news-item a:active, #careers-bar a:active {
	text-decoration: underline;
	color: #000;
}

#breadcrumb a:link,
#breadcrumb a:visited {
	text-decoration: none;
	color: #656565;
}

#breadcrumb a:hover,
#breadcrumb a:focus,
#breadcrumb a:active {
	text-decoration: underline;
	color: #2c9e04;
}


#footer a:link,
#footer a:visited {
	text-decoration: none;
	color: #727272;
}

#footer a:hover,
#footer a:focus,
#footer a:active {
	text-decoration: underline;
	color: #000;
}

#search a:link,
#search a:visited {
	text-decoration: none;
}

#search a:hover,
#search a:active,
#search a:focus {
	text-shadow: 0 1px 3px rgba(0,0,0,0.5);
	color: #fff;
}



/* text link button with hovering bg image */

a.button,
a.button:visited {
	background:#009cff url(../images/btn_blue.png) repeat-x 0 0;
	padding: 10px 15px;
	border: 1px solid #00afff;
	display: inline-block;
	cursor: pointer;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 2px 2px #a6aec0;
	-webkit-box-shadow: 0 2px 2px #a6aec0;
	text-decoration: none;
	text-shadow: 0 1px 1px #0063ff;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
}

a.button:hover,
a.button:focus,
a.button:active {
	background-position:0 -10px;
	text-decoration: none;
	color: #fff;
}

div.slider-item a:link,
div.slider-item a:visited,
div.slider-item a:hover,
div.slider-item a:active,
div.slider-item a:focus {
	text-decoration: none;
	color: #000000;
}

/* Forms */

form {
	margin: 0;
	padding: 0;
}

input {
	margin: 0;
	padding: 0;
}


/* Generic/default styling for form elements */

input.textbox {
	height: 18px;
}

input.textbox,
select,
textarea {
	background-color: #fff;
	padding: 6px 6px;
	border: 1px #888 solid;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	vertical-align: middle;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 12px;
	color: #000;
}

input.textbox:focus,
select:focus,
textarea:focus {
	outline-width: 0;
	border-color: #555;
	box-shadow: 0 0 6px #888;
	-moz-box-shadow: 0 0 6px #888;
	-webkit-box-shadow: 0 0 6px #888;
}
	
/* Basic input button styled to be all nice */

input.button {
	background: #ccc url(../images/btn_grey.png) repeat-x 0 0;
	padding: 6px 12px;
	height: 32px;
	vertical-align: middle;
	outline-width: 0;
	border: 1px solid #888;
	cursor: pointer;
	z-index: 10;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-shadow: 0 1px 1px #fff;
	font-weight: bold;
	font-size: 12px;
	color: #555;
}

input.button:hover {
	background-position:0 -8px;
	border: 1px solid #555;
	color: #555;
}

input.button:active {
	background-position:0 -8px;
	border: 1px solid #555;
	color: #555;
}



/* Site Search - textbox & button combined into one ala Google & Twitter */


/* Must match textbox size + padding + border */
.ib-search {
	margin: 0;
	padding: 0;
	
	height: 40px;
	width: 218px;
	position: relative;
	top: 0; left: 0;
	color: #287BB1;
}

.ib-search .go {
	background: #2c9e04 url(../images/btn_blue.png) repeat-x 0 0;
	margin: 0;
	padding: 0;
	border: 1px solid #2c9e04; 
	width: 65px;
	height: 29px;
	display: block;
	outline: none;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 10;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	text-shadow:0 1px 0 #165e96;
	text-transform: uppercase;
	font-family: Tahoma,Lucida Sans,Helvetica,Arial,sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	line-height: 15px;
	color:#fff;
}

.ib-search .go:hover {
	background-position: 100% -27px;
}

.ib-search .go:active {
	background-position: 100% -54px;

	/* Fixes the IE8 background position bug */
	-ms-background-position-x: 1px/9;
	-ms-background-position-y: -53px/9;
}

.ib-search .query {
	background-color: #fff;
	padding: 5px 5px;
	border: 1px solid #ABABAB;
	width: 188px;
	height: 17px;
	display: block;
	line-height: 1em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: absolute;
	top: 0; left: 0;
	z-index: 5;
	font: 12px/1em Arial,sans-serif;
	color: #656565;
}

.ib-search .query:hover {
	border: 1px solid #aad0e8;
	color: #656565;
}

.ib-search .query:focus {
	border: 1px solid #2f51b4;
	-webkit-box-shadow: 0px 0px 5px #aac6dd;
	-moz-box-shadow: 0px 0px 5px #aac6dd;
	box-shadow: 0px 0px 5px #aac6dd;
	outline: medium none;
	text-shadow: 0 1px 0 #fff;
	color: #333;
}


/* Search */
div.content-search-box {
	background: #e7e7e7;
	margin-bottom: 20px;
	padding: 12px;
	border-bottom: 1px #ccc solid;
}

div.search-result {
	margin-bottom: 15px;
	padding-bottom: 20px;
	border-bottom: 1px #ccc solid;
}

div.search-result div {
	padding: 10px;
}

div.search-result div.odd {
	background-color: #EEE;
}

div.search-result div.even {
	background-color: #DDD;
}


/* Pagination for search rsults */

.search-paginate {
	padding: 12px;
	text-align: center;
}

.search-paginate .page-prev {
	float: left;
}

.search-paginate .page {
	background: #FFF;
	margin: 0 3px;
	padding: 5px 8px;
	border: 1px #DDD solid;
	text-decoration: none;
}

.search-paginate .page.on {
	background: #EEE;
	border: 1px #CCC solid;
}

.search-paginate .page-next {
	float: right;
}



/* Captcha */

div.captcha {
	background: #f8f8f8;
	margin: 5px 0px;
	padding: 10px;
	border: 1px #ccc solid;
	width: 250px;
	
}

div.captcha div.info {
	width: 20px;
	float: right;
}

div.captcha img.captcha {
	border: 1px #000 solid;
	width: 200px;
	
}

div.captcha input.captcha {
	border: 1px #000 solid;
	width: 200px;
}
	
	
div.resource {
	background: #e7e7e7;
	margin: 15px 0;
	padding: 12px;
	border: 1px #ccc solid;
}

div.resource span.state {
	background: #333;
	margin-left: 5px;
	padding: 3px 6px;
	float: right;
	color: #eee;
}


div.selected-state {
	background: #D8EDF3;
	margin: 15px 0;
	padding: 12px;
	border: 1px solid #84D9F8;
}


.radius-small {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.radius-large {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}


table.form-section,
table.checkbox-list {
	background-color: #eaeaea;
	margin-bottom: 30px;
	border: 1px #d1d1d1 solid;
	border-collapse: collapse;
	width: 100%;
}

table.form-section tr,
table.checkbox-list tr {
	border-bottom: 1px #bebebe dashed;
}
	
table.form-section th {
	padding: 20px 10px 10px 15px;
	width: 200px;
	vertical-align: top;
	font-weight: bold;
}

table.form-section td,
table.checkbox-list td {
	padding: 12px 8px;
	width: auto;
	vertical-align: top;
}

table.form-section td.field-info {
	width: 150px;
	vertical-align: middle;
}

table.checkbox-list td.check {
	width: 10px;
	text-align: center;
}

table.form-section span.s {
	background: url("../images/arw_blue.gif") no-repeat scroll left center transparent;
	margin: 15px 0 0 0;
	padding: 0 0 0 22px;
	display: block;
}

table.form-section table.checkbox-list {
	margin: 0;
}
		
		
.submit-bar {
	background: #f8f8f8;
	margin-top: 20px;
	padding: 14px;
	border-top: 1px #ccc dashed;
	text-align: right;
}
	
.submit-bar a {
	margin-right: 20px;
}


div.search-refine {
	background: #e7e7e7;
	margin-bottom: 20px;
	padding: 12px;
	border-bottom: 1px #ccc solid;
}

div.search-refine p {
	margin-right: 20px;
	float: left;
}

div.search-refine p.submit {
	margin: 0;
	float: right;
}


.job-search-a {
	text-decoration: none;
	color: #6D6D6D;
}

.job-search-div {
	background: #f8f8f8;
	margin: 10px 0;
	padding: 12px;
	border: 1px #f8f8f8 solid;
	border-bottom: 1px #ccc dashed;
	text-decoration: none;
	color: #6D6D6D;
}

a .job-search-div:hover {
	background: #f2f2f2;
	border: 1px #ccc solid;
	border-radius: 3px;
	box-shadow: 0 0 2px #ddd;
}

a .job-search-div:hover h3 {
	text-decoration: underline;
}

.job-search-div .left {
	margin-right: 10px;
	width: 420px;
	float: left;
}

.job-search-div .right {
	border: 1px #ddd solid;
	float: right;
}


.comment-count {
	line-height: 30px;
}

.comment-count-okay {
	color: #090;
}

.comment-count-warn {
	color: #FF9200;
}

.comment-count-error {
	color: #900;
}